<bugID>1399786<Summary>"Nightly support" link hover state doesn't match the spec after dragging the link</Summary><Description>Created attachment 8908008
hover state.mp4

[Affected versions]: 
Nightly 57.0a1

[Affected platforms]:
Platforms: Windows 10 x 64, Mac OS X 10.12 and Ubuntu 16.04 x64.

[Steps to reproduce]:
1. Open firefox.
2. Go to "about:preferences".
3. Click on "Nightly Support" and keep the mouse down.
4. Drag the clicked "Nightly Support" link.
5. Mouse up to drop the dragged link.
6. Go with the mouse of the "Nightly Support" link.

[Expected result]:
"Nightly support" link hover state should be black.

[Actual result]:
"Nightly support" link hover state doesn't match the spec after dragging the link</Description></bugID>